@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.mgma-table .table-container {
        max-width: 100%;
        overflow-x: auto;
        padding: 1em;
    }
.infocircle img:hover {
  opacity: 0.3;
}
    .mgma-table table {
        width: 100%;
        border-collapse: collapse;
        margin: 0 auto;
        background-color: #f5e5db;
    }

   .mgma-table th, td {
        padding: 1em;
        text-align: center;
        border-bottom: 1px solid #e3c7b7;
    }
#faqs .tick-icon {
 display: inline-block;
    /* width: 25px; */
    /* height: 25px; */
    color: #d5624d;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
    font-weight: bold;
    margin-top: 13px;
    margin-right: 10px;
    font-size: 25px;
}
.data-transfer {
  margin-top: 15px;
}
   .mgma-table th {
        background-color: #f1d6c8;
        font-weight: bold;
    }

   .mgma-table td.unique {
        background-color: #f7ccbb;
        font-weight: bold;
    }

   .mgma-table .icon {
        font-size: 1.5em;
    }

   .mgma-table .check::before {
        content: '✔';
        color: #f3774d;
    }

   .mgma-table .cross::before {
        content: '✘';
        color: #ccc;
    }

    @media (max-width: 768px) {
      .mgma-table th, td {
            font-size: 0.9em;
            padding: 0.5em;
        }
    }

.service-section {
    background: linear-gradient(90deg, #EDEEF0 0%, rgba(255, 255, 255, 0) 100%);
  }
  .service-content h1 {
     font-size: 44px;
    font-weight: 600;
    color: #273272;
    line-height: 56px;
    font-family: "Poppins", sans-serif;
  }
  body #specialty select {
    width: 100%;
    height: 50px;
    -webkit-border-radius: unset; 
    border-radius:unset;
    font-size: 18px;
    background-color: unset; 
    -webkit-box-shadow: unset; 
     box-shadow: unset;
     line-height: unset; 
     padding: unset;
    border: 1px solid #273272;
    margin-top: 30px;
    color: #273272 !important;
    font-family: "Poppins", sans-serif;
  }
  .service-content p {
    font-size: 17px;
    line-height: 35px;
    color:#424242;
    font-weight: 400;
    margin-top: 20px;
    font-family: "Poppins", sans-serif;
  }
  .service-buttons {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .service-buttons .btn {
    padding: 10px 20px;
    font-size: 16px;
  }
  .btn-get {
   background: #273272;
   color: #ffffff !important;
   font-size: 20px;
   line-height: 22px;
   font-family: "Poppins", sans-serif;
  }
  .btn-get:hover {
    color: #fff !important;
  }
  .btn-free {
     border: 1px solid #273272 !important;
     color: #273272;
     font-family: "Poppins", sans-serif;
  }
  .service-image img {
    max-width: 100%;
    /* border-radius: 8px; */
  }
  .service-image img {
    width: 100%;
  }
  .billing-section {
    padding: 50px 0;
  }
  .billing-header h2 {
    text-align: center;
    font-family: "Poppins", sans-serif;
font-size: 48px;
font-weight: 600;
line-height: 64px;
text-align: center;
color:#273272;
margin-bottom: 80px;
  }
  .faq-icon {
    position: absolute;
    right: 20px;
    width: 20px;
  }
  .billing-item {
    padding-bottom: 25px;
    padding-top: 25px;
  }
  .billing-item img {
    width: 40px;
    margin-right: 10px;
  }
  .billing-item h3 {
    font-family: Poppins;
font-size: 24px;
font-weight: 600;
line-height: 32px;
letter-spacing: -0.01em;
text-align: left;
color:#273272;
  }
  .billing-item p {
    font-family: "Poppins", sans-serif !important;
font-size: 14px;
font-weight: 400;
line-height: 32px;

  }
  .billing-section .col-md-4 {
    padding: 8px;
    border-bottom: 1px solid #27327280
  }
  .faq-section .section-title {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
    font-family: "Poppins", sans-serif;
    font-size: 48px;
    font-weight: 600;
    line-height: 64px;
    text-align: center;
    color:#fff;
}
.faq-section .panel-title {
    color: white;
    font-family: "Poppins", sans-serif !important;
    line-height: 29px;
}
.faq-section .panel-title a {
   line-height: 29px;
}
.faq-section .panel-heading {
    background-color: #003366 !important; /* Adjusted background for panel headers */
    border-color: #003366 !important;
    font-family: "Poppins", sans-serif !important;
    line-height: 24px;
}
.faq-section .panel-body {
    background-color: #004080;
    color: white;
    font-family: "Poppins", sans-serif !important;
}
.faq-section .video-placeholder {
    background-color: white;
    /* height: 250px; */
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}
.faq-section .video-placeholder img {
    width: 60px;
}
.faq-section {
background: linear-gradient(180deg, #273272 0%, #4A5FD8 100%);
padding: 40px 0;
}
.faq-section .panel-body {
  border-top: 0px !important;
}
.content-wrapper {
  padding: 50px;
}
.content-wrapper .left-section h2 {
    margin-bottom: 20px;
    margin-top: 70px;
    font-family: "Poppins", sans-serif;
    font-size: 48px;
    font-weight: 600;
    line-height: 64px;
}
.content-wrapper .left-section p {
  line-height: 1.8;
  font-family: "Poppins", sans-serif;
  color: #ffffff;
}
.content-wrapper .card-container {
  margin-top: 30px;
}
.content-wrapper .card {
  background-color: #1C3E67;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
  color: white;
  background: #0000001A;

}
.content-wrapper .card h4 {
  margin-top: 10px;
  font-size: 18px;
  font-family: "Poppins", sans-serif;
}
.content-wrapper .card p {
  font-size: 14px;
  color: #C4C4C4;
  font-family: "Poppins", sans-serif;
}
.content-wrapper .orange-line {
  height: 5px;
  width: 100%;
  background-color: #FF8C00; /* Orange line at the bottom of the cards */
  margin-top: 20px;
  border-radius: 5px;
}
.kpi-section .heading {
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 64px;
  color: #273272;
  margin-top: 50px;
}
.kpi-section .metrics-container {
  margin-top: 30px;
}
.kpi-section .metric-card {
  background-color: white;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  text-align: center;
  margin-bottom: 20px;
  position: relative;
}
.kpi-section .metric-card h4 {
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
  font-family: "Poppins", sans-serif;
}
.kpi-section .metric-card p {
  font-size: 16px;
  color: #6F6F6F;
  margin-top: 10px;
  font-family: "Poppins", sans-serif;
}
.kpi-section .bottom-line,
.kpi-section .bottom-linet,
.kpi-section .bottom-lineth,
.kpi-section .bottom-linef,
.kpi-section .bottom-linefi,
.kpi-section .bottom-lines {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  border-radius: 4px;
}
/* Different colored lines */
.kpi-section .metric-card:nth-child(1) .bottom-line {
  background: #7986CB;
}
.kpi-section  .bottom-linet {
 background: #FF8A65;
}
.kpi-section  .bottom-lineth {
  background: #7986CB;
}
.kpi-section  .bottom-linef {
 background: #FF8A65;
}
.kpi-section .bottom-linefi {
  background: #7986CB;
}
.kpi-section  .bottom-lines {
  background: #FF8A65;
}
.kyar-banner-mobile {
  display: none;
}

.kyar-banner {
  width: 100%;
  background-image: url('https://www.billingparadise.com/images/kyar-banner-desktop.webp');
  /* Replace with your image path */
  background-size: cover;
  background-position: center;
  height: 400px;
  position: relative;
  color: white;
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: center;
  display: block;
  margin-bottom: 50px;
}

.overlay-text {
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-50%, -50%);
  text-align: left;
}

.overlay-text h1 {
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 1rem;
}

.overlay-text p {
  font-size: 1.1rem;
  margin-bottom: 1.5rem;
}


.kyar-heading {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  color: #fff !important;
  font-size: 40px;
}

.kyar-content {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  color: #fff !important;
  font-size: 30px;
}

.kyar-outline-primary {
margin-right: 10px;
border-color: #ff7f00;
color: #fff;
background-color: #ff7f00;
font-family: "Poppins", sans-serif;  
margin: 30px 0;
}

.kpi-section {
  margin-bottom: 50px;
}
.discount .stat-box {
  text-align: center;
  padding: 20px;
  border-right: 1px solid #BDBDBD;
  /* border-radius: 5px; */
  margin: 10px 0;
}
.discount .stat-title {
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  margin-top: 10px;
}
.discount .stat-percentage {
  font-size: 40px;
  font-weight: bold;
  color: #273272; /* Bootstrap primary color */
}
.discount .header h2 {
  margin-bottom: 30px;
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 64px;
  color: #273272;
}
.service-sections h2 {
  font-family: "Poppins", sans-serif;
    font-size: 48px;
    font-weight: 600;
    line-height: 64px;
    color: #ffffff;
}
.service-sections .container {
  margin-top: 50px;
}
.service-sections .service-info {
  padding: 30px;
  border-radius: 8px;
}
.service-info h2 {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 64px;
}
.service-content {
    padding-left: 8% !important;
} 
/* .service-sections .inquiry-form {
  padding: 30px;
  border-radius: 8px;
}
.service-sections .inquiry-form input, .inquiry-form textarea {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #333;
  margin-bottom: 15px;
}
.service-sections .btn-submit {
  background-color: #fff;
  color: #2c2f82;
  border: none;
  padding: 10px 20px;
  font-weight: bold;
} */
 .inquiry-form h3 {
  color: #ffffff;
  font-size: 36px;
  line-height: 46px;
  font-family: "Poppins", sans-serif;
  margin-top: 37%;
 }
 .inquiry-form-last h3 {
  color: #273272;
  font-size: 36px;
  line-height: 46px;
  font-family: "Poppins", sans-serif;
 }
.service-sections {
  background: linear-gradient(180deg, #273272 0%, #4A5FD8 100%);
  padding: 40px 0;
}
.service-info p {
color: #fff;
font-size: 16px;
font-family: "Poppins", sans-serif;
line-height: 1.8;
}
.service-info ul li {
  color: #fff;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  line-height: 1.8;
}
.tab-section .nav-tabs {
  display: grid;
  margin-top: 50px;
}
.tab-section .tab-pane {
  padding: 20px;
  /* background-color: #f8f8f8;
  border: 1px solid #ddd;
  border-top: none; */
}
.tab-section .tab-pane  ul li {
  font-size: 16px;
    font-family: "Poppins", sans-serif;
    line-height: 1.8;
}
.tab-section .nav-tabs > li > a {
  color: #000;
}
.tab-section .nav-tabs li.active a  {
  background-color: #ff9933 !important; /* Change this to your preferred color */
  color: #fff !important;
}
.tab-section .feature-list {
  list-style: none;
  padding-left: 0;
  border-bottom: 0px !important;
}

.tab-section .feature-list li {
  padding: 10px 0;
}
.tab-section .feature-list li i {
  color: #ff9933; /* Change icon color */
  margin-right: 10px;
}
.tab-section .nav-tabs li a {
  background: #FFF2E5;
  margin-right: 10px;
  color:  #424242;
  font-family: "Poppins", sans-serif;
}
.tab-section h2 {
  font-family: "Poppins", sans-serif;
    font-size: 48px;
    font-weight: 600;
    line-height: 64px;
    color: #273272;
}
.tab-section p {
  font-size: 16px;
    font-family: "Poppins", sans-serif;
    line-height: 1.8;
}
#benefits ul li {
  list-style: none;
  background-repeat: no-repeat;
	background-position: left center;
  background-image: url(./images/Condition-point.png) !important;
  padding: 0px 0 0px 41px;
  margin-bottom: 20px; 
}
#trends ul li {
  list-style: none;
  background-repeat: no-repeat;
	background-position: left center;
  background-image: url(./images/Condition-point.png) !important;
  padding: 0px 0 0px 41px;
  margin-bottom: 20px; 
}
.feature-list {
  display: unset !important;
}
#faqAccordions .panel-heading {
  background-color: transparent !important;
    border-color: transparent !important;
}
#faqAccordions .panel-body {
  border-top : 0px;
  border-bottom: 0px;
}
#faqAccordions .panel-default {
  border: 0px !important;
}
#faqAccordions .panel-title {
 color: #273272;
 font-weight: 600;
 font-size: 23px;
 line-height: 35px;
 font-family: "Poppins", sans-serif;
}
#faqAccordions .panel-body {
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  line-height: 1.8;
}
#specialty {
  text-align: unset !important;
  background-color: transparent !important;
}
.tabsections {
  /* background: linear-gradient(180deg, #273272 0%, #4A5FD8 100%); */
  padding: 40px 0;
}
#specialty h2 {
  font-family: "Poppins", sans-serif;
    font-size: 48px;
    font-weight: 600;
    line-height: 64px;
    color: #273272;
    margin-top: 48px;
}
#specialty p {
  color: #273272 !important;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  line-height: 1.8;
}
.case-study {
  margin-top: 60px;
  margin-bottom: 60px;
}

.text-orange {
  color: #273272;
  font-weight: bold;
  font-family: "Poppins", sans-serif;
  font-size: 40px;
  margin-bottom: 20px;
}


.card-img-top {
  height: 180px;
  object-fit: cover;
  border-radius: 5px;
}

.card-body {
  line-height: 30px;
  position: relative;
  width: 320px;    
}

.card-title {
  font-size: 18px !important;
  font-family: "Poppins", sans-serif;
  line-height: 24px;
  font-weight: 600;
color: #273272;
  }

.card-text {
  font-size: 13px;
  color: #6c757d;
  font-family: "Poppins", sans-serif;    line-height: 15px;
  margin-bottom: 30px;
  width: 330px;
}

.case-study .btn-outline-primary {
  margin-right: 10px;
  /* border-color: ; */
  /* color: #ff7f00; */
  font-family: "Poppins", sans-serif;
  /* background-color: #ff7f00; */
  color: #273272;
  border: 1px solid #273272;
  padding-left: 12px;
  }
.case-study .section-heading-h2  {
  font-family: "Poppins", sans-serif;
    font-size: 48px;
    font-weight: 600;
    line-height: 64px;
    color: #273272;
    margin-bottom: 35px;
}
.case-study p {
  font-size: 16px;
    font-family: "Poppins", sans-serif;
    line-height: 24px;
}
/* .btn-outline-primary:hover {
  background-color: #ff7f00;
  color: #fff !important;
  padding-left: 12px;
} */
.request-sections h2 {
  font-family: "Poppins", sans-serif;
    font-size: 48px;
    font-weight: 600;
    line-height: 64px;
    color: #273272;
}
.request-sections p {
  color:  #424242;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  line-height: 24px;
  margin-bottom: 20px;
}
.service-info h4 {
  color: #273272;
  font-family: "Poppins", sans-serif
}
.service-info .phone-number {
  color: #424242;
  font-size: 20px;
  font-family: "Poppins", sans-serif;
  line-height: 24px;
  font-weight: 600;
}
.processsection {
  background-image: url(https://www.billingparadise.com/css/bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.processsection {
  padding: 0px 0px 20px 0px;
}
.ar-down {
  -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.ar-down img {
  margin-left: -23px;
}

.left-down {
  transform: rotate(0deg);
    margin-top: -29px !important;
    margin-left: 214px !important;
}
.rcm-ai {
  background: linear-gradient(180deg, #273272 0%, #4A5FD8 100%);
color: #ffffff;
}
.first-arr {
  margin-top: 40px;
    margin-left: 7px;
}
.denial-arrow {
  margin-top: 44px;
 
}
.eob-arrow {
  transform: rotate(180deg);
  margin-top: 44px;
}
.eob-arrow img{
  margin-left: -23px;
}
.infocircle-inner h4 {
  color: #000000 !important;
}
.processsection {
  padding: 50px 0;
}
.faq-section p {
  color: #ffffff;
  line-height: 1.8;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    
}
.section-heading-h2, h2 a {
  font-family: "Poppins", sans-serif !important;
  font-size: 48px;
    font-weight: 600;
    line-height: 64px;
    text-align: center;
    color: #273272;
    margin-bottom: 80px;
}

@media (max-width: 768px) {
  .banner-title {
      background-color:unset !important;
  }
  .inquiry-form h3 {
    margin-top: 0px !important;
  }
  .appointment-details {
  padding:25px 0 25px 0;
}
  .card .card-body {
      padding: 15px 0px !important;
  }
  .card-body .card-title { 
      font-size: 18px !important;
      font-family: "Poppins", sans-serif;
      font-weight: 600;
    color: #273272;
  }
  .banner-description { 
      background-color:unset !important;
      color:#fff !important;
      background-size: 100% 100%;
      margin-top:0px !important;
  }
  #homepage-banner { 
      display:none;
  }
  .mobile-home {
  background-image: url(https://www.billingparadise.com/image-01/mobileh.webp) !important;
display:block;
background-size:100% 100%;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
height: 100vh !important;
}
.mobile-home .row {
  padding-bottom: 59%;
}
  .case-study{
      width: 100%;
      margin-right: 10px;
  }
  .card-body {
      padding: 15px;   
  }

  .card-title {
      font-size: 1rem;
  }

  .card-text {
      font-size: 0.85rem;
  }

  .news-left {
      margin-bottom:30px;
  }
  .btn-outline-primary {
      margin-right: 5px;
      font-size: 0.9rem;
      padding: 6px 12px;
  }
}
/* Adjustments for mobile responsiveness */

@media (max-width: 768px) {
    .service-content h1 {
      font-size: 24px;
      line-height: 36px;
    }
    .billing-header h2 {
      font-size: 22px;
      line-height: 32px;
    }
    .billing-section .col-md-4 {
      border-bottom: 0px;
    }
    .billing-item h3 {
      text-align: center !important;
      font-family: Poppins;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: -0.01em;
    text-align: left;
    color: #273272;
    }
    .service-content p {
      font-size: 14px;
    }
    .service-buttons {
      text-align: center;
    }
    .service-buttons .btn {
      width: 100%;
      margin-bottom: 10px;
    }
    .billing-item {
        text-align: center;
        padding: 0px;
      }
      .tabsections {
        padding: 0px;
      }
      .billing-item img {
        display: block;
        margin: 0 auto 15px;
      }
      .faq-section .video-placeholder {
        margin-top: 20px;
        height: auto;
        min-height: 200px;
    }
    .faq-section .section-title {
        font-size: 22px;
        line-height: 32px;
    }
    .content-wrapper .left-section h2  {
      font-size: 22px;
        line-height: 32px;
    }
    .kpi-section .heading {
      font-size: 22px;
        line-height: 32px;
    }
    .discount .header h2 {
      font-size: 22px;
        line-height: 32px;
    }
    .tab-section h2 {
      font-size: 22px;
        line-height: 32px;
    }
    #specialty h2 {
      font-size: 22px;
        line-height: 32px;
        text-align: center;
        margin-top: 0px;
    }
    .tabsections #specialty {
      padding: 0px !important;
      margin-top: 0px !important;
    }
    .case-study .section-heading-h2 {
      font-size: 22px;
      line-height: 32px;
    }
    .service-info h2 {
      font-size: 22px;
        line-height: 32px;
        text-align: center;
    }
    .service-sections {
      padding: 0px;
    }
    .discount .stat-box {
      border-right: 0px;
    }
    .content-wrapper {
      padding: 0px !important;
    }
    .faq-section .panel-title {
        font-size: 16px;
        line-height: 24px;
    }
    .faq-section .panel-body {
        font-size: 14px;
    }
    .content-wrapper .left-section, .right-section {
    text-align: center;
}
.content-wrapper .right-section {
    margin-top: 30px;
}
.metric-card {
  margin-bottom: 20px;
}
.kyar-banner {
  display: none;
}

.kyar-mobile-content {
  padding-top: 16%;
  padding-left: 15px;
}
.kyar-mobile-content .kyar-heading {
  font-size:32px;
}
.kyar-mobile-content .kyar-content {
  font-size:18px;
}
.kyar-mobile-content .kyar-outline-primary {
  margin-top:0px !important;
  color:#ffffff !important;
}
.kyar-banner-mobile {
  display: block;
  height: 800px;
  width: 100% ;
  background-image: url('https://www.billingparadise.com/image-01/kyar-banner-mobile.webp');/* Replace with your image path */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
 
}

.overlay-text-mobile h2 {
font-size: 30px !important;
margin-top: 0;
margin-bottom: 10px;
text-align: left;
position: relative;
top: 112px;
}
.kyar-outline-primary-mobile{
  
  border-color: #ff7f00;
color: #fff;
background-color: #ff7f00;
font-family: "Poppins", sans-serif; 
margin: 135px 170px;
}

.kyar-content-mobile{
  font-size: 12px !important;
  color: #fff;
  padding: 38px 0;
}
  }
  